Francis Wurtz # Débats - Mercredi 29 novembre 2006 - Conséquences économiques et sociales des restructurations dans le secteur de l’automobile en Europe (débat) 
  Francis Wurtz, 
au nom du groupe GUE/NGL
. - Monsieur le Président, je voudrais tout d’abord saluer à mon tour la présence, dans les tribunes, d’une importante délégation des travailleurs de l’usine de Forest Volkswagen et des responsables de l’ensemble des syndicats de l’entreprise comme des entreprises sous-traitantes.
(Applaudissements)

Mon groupe s’est rendu en nombre, hier, dans l’usine occupée et s’est longuement entretenu avec les salariés et avec les représentants syndicaux. Qu’en est-il ressorti?
La toute première exigence, Monsieur le Commissaire, est de sauver l’emploi sur le site. L’Union européenne est gravement prise en défaut d’absence de politique industrielle. La crise de l’industrie automobile européenne ne date pas d’hier, Pierre Jonckheer vient de le rappeler: Vilvorde, c’était il y a dix ans et, depuis, d’autres sites ont été touchés ou menacés.
Qu’a-t-on entrepris en matière de politique de recherche, de politique d’investissement, de politique de développement équilibré des territoires, de politique de formation et de sécurisation de l’emploi, à la fois pour préparer la voiture propre, sûre et abordable demandée aujourd’hui et pour diversifier le tissu économique et l’offre d’emplois stables, qualifiés et correctement rémunérés? On a laissé la bride sur le cou aux grands groupes au nom de la sacro-sainte économie de marché ouverte où la concurrence est libre. Dans l’immédiat, le devoir de tous, Union européenne comprise, est donc de se mobiliser pour sauver l’emploi sur le site de Forest, tant pour les salariés du groupe que pour les 8 000 travailleurs des entreprises sous-traitantes. Mon collègue Jacky Henin y reviendra dans un instant.
En deuxième lieu, si malgré cette mobilisation, la question des indemnisations se pose, le groupe Volkswagen devra être mis en demeure d’assumer pleinement ses responsabilités. Les responsables syndicaux nous ont rappelé, dans le détail, la longue liste des aides publiques sous forme d’exonérations diverses dont a bénéficié, pour cette usine, un groupe qui affiche par ailleurs, depuis deux ans, des bénéfices en forte hausse, assez forte en tout cas pour pouvoir annoncer, hier, des centaines de millions d’investissements en Asie. En outre bien sûr, l’Union européenne doit contribuer à cette indemnisation.
Mais le fond de l’affaire réside, à nos yeux, dans les changements structurels à apporter à la stratégie économique mise en œuvre au nom de ce que la Commission appelle une Europe compétitive dans une économie mondialisée, ce qui, plus prosaïquement, signifie réduction des coûts salariaux, flexibilité des conditions de travail, shareholder value
, c’est-à-dire primes aux actionnaires, mise en concurrence des travailleurs, chantage aux délocalisations.
On touche là au cœur de cette fameuse Europe libérale dans laquelle, et pour cause, de plus en plus d’Européens ne se reconnaissent plus. Seule une rupture avec ces orientations peut ouvrir la voie à une Europe sociale et permettre de regagner la confiance de nos concitoyens. M. Barroso plaide souvent pour une Europe des résultats. L’Europe actuelle conduit au résultat de Volkswagen Forest. Nous n’avons pas assez d’Europe, nous a dit hier un syndicaliste, mais c’est une autre Europe qu’il nous faut. Gageons que cette exigence s’exprimera avec force dans les rues de Bruxelles, ce samedi.
(Applaudissements)

